# choicfmt.h File Reference

C++ API: Choice Format. More...

`#include "unicode/utypes.h"`
`#include "unicode/unistr.h"`
`#include "unicode/numfmt.h"`
`#include "unicode/fieldpos.h"`
`#include "unicode/format.h"`

Go to the source code of this file.

## Data Structures
class | ChoiceFormat
| ChoiceFormat converts between ranges of numeric values and string names for those ranges. More...

## Detailed Description

C++ API: Choice Format.

Definition in file choicfmt.h.

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Friends Defines